2019-12-13 23:44 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002093Spring engineGeneralpublic2010-09-07 13:18
ReporterTheFatController 
Assigned ToKloot 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version0.82.5 
Target VersionFixed in Version0.82.3+git 
Summary0002093: Air LOS seems to be broken
DescriptionPlease see:
http://consternationstation.com/files/airlos.avi
Outer circle is air LOS, inner circle is normal LOS.

Test Fighter has:
  sightDistance=275;
  airSightDistance=2000;

And only sees the Krow when it's within its normal sightDistance range.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2010-09-06 23:31 TheFatController New Issue
2010-09-07 09:58 Kloot Status new => assigned
2010-09-07 09:58 Kloot Assigned To => Kloot
2010-09-07 13:18 Kloot Status assigned => resolved
2010-09-07 13:18 Kloot Fixed in Version => 0.82.3+git
2010-09-07 13:18 Kloot Resolution open => fixed
+Issue History